const fs = require('fs')

const configPath = '../../_config.webstack.yml'
if (!fs.existsSync(configPath)){
  fs.writeFileSync(configPath, fs.readFileSync('./_config.yml'))
}
fs.unlinkSync('./_config.yml')
